//Formatted by ck // pepega tools // cyperdark#6890 // https://github.com/cyperdark/ck-tools
[General]
    Name: -- [Mirakuru] Hanasaka Yui Wangi Wangi --
    Author: Mirakuru
    Profile: https://osu.ppy.sh/users/8196177
    ||=====
    || Downloaded from https://ck1t.ru/ss
    || Skin https://ck1t.ru/s--- [Mirakuru] Hanasaka Yui Wangi Wangi --
    ||=====

    Version: 2.7

// -=- Slider 
    AllowSliderBallTint: 1

// -=- Cursor 
    CursorRotate: 0
    CursorExpand: 0
    CursorCentre: 1

// -=- Combo bursts 
    ComboBurstRandom: 0
    SliderBallFlip: 0

[Colours]
// -=- Combo Colors 
    Combo1: 240,95,122 // #F05F7A
    Combo2: 255,204,34 // #FFCC22

// -=- Slider Colors 
    SliderBorder: 161,136,127 // #A1887F
    SliderTrackOverride: 30,30,30 // #1E1E1E

// -=- Colors 
    SpinnerBackground: 255,255,255 // #FFFFFF

// -=- Misc Colors 
    MenuGlow: 255,204,34 // #FFCC22

// -=- Song Select 
    SongSelectActiveText: 255,204,34 // #FFCC22
    SongSelectInactiveText: 150,150,150 // #969696
    InputOverlayText: 255,255,255 // #FFFFFF

[Fonts]
// -=- HitCircle 
    HitCirclePrefix: default
    HitCircleOverlap: 15

// -=- Score 
    ScorePrefix: score
    ScoreOverlap: 6

[Mania]
    Keys: 1
    ColumnStart: 411
    ColumnWidth: 32
    ColumnLineWidth: 0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32

[Mania]
    Keys: 2
    ColumnStart: 395
    ColumnWidth: 32,32 // #202000
    ColumnLineWidth: 0,0 // #000000
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32

[Mania]
    Keys: 3
    ColumnStart: 379
    ColumnWidth: 32,32,32 // #202020
    ColumnLineWidth: 0,0,0 // #000000
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32

[Mania]
    Keys: 4
    ColumnStart: 363
    ColumnWidth: 32,32,32,32 // #202020
    ColumnLineWidth: 0,0,0,0 // #000000
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32

[Mania]
    Keys: 5
    ColumnStart: 347
    ColumnWidth: 32,32,32,32,32
    ColumnLineWidth: 0,0,0,0,0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    ColourLight5: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32
    Colour5: 56,46,50,190 // #382E32

[Mania]
    Keys: 6
    ColumnStart: 331
    ColumnWidth: 32,32,32,32,32,32
    ColumnLineWidth: 0,0,0,0,0,0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    ColourLight5: 238,75,106,200 // #EE4B6A
    ColourLight6: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32
    Colour5: 56,46,50,190 // #382E32
    Colour6: 56,46,50,190 // #382E32

[Mania]
    Keys: 7
    ColumnStart: 315
    ColumnWidth: 32,32,32,32,32,32,32
    ColumnLineWidth: 0,0,0,0,0,0,0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    ColourLight5: 238,75,106,200 // #EE4B6A
    ColourLight6: 238,75,106,200 // #EE4B6A
    ColourLight7: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32
    Colour5: 56,46,50,190 // #382E32
    Colour6: 56,46,50,190 // #382E32
    Colour7: 56,46,50,190 // #382E32

[Mania]
    Keys: 8
    ColumnStart: 299
    ColumnWidth: 32,32,32,32,32,32,32,32
    ColumnLineWidth: 0,0,0,0,0,0,0,0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    ColourLight5: 238,75,106,200 // #EE4B6A
    ColourLight6: 238,75,106,200 // #EE4B6A
    ColourLight7: 238,75,106,200 // #EE4B6A
    ColourLight8: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32
    Colour5: 56,46,50,190 // #382E32
    Colour6: 56,46,50,190 // #382E32
    Colour7: 56,46,50,190 // #382E32
    Colour8: 56,46,50,190 // #382E32

[Mania]
    Keys: 9
    ColumnStart: 283
    ColumnWidth: 32,32,32,32,32,32,32,32,32
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0
    HitPosition: 375
    LightPosition: 400
    BarlineHeight: 0
    JudgementLine: 0
    NoteBodyStyle: 0
    ScorePosition: 300
    ComboPosition: 94
    ColourLight1: 238,75,106,200 // #EE4B6A
    ColourLight2: 238,75,106,200 // #EE4B6A
    ColourLight3: 238,75,106,200 // #EE4B6A
    ColourLight4: 238,75,106,200 // #EE4B6A
    ColourLight5: 238,75,106,200 // #EE4B6A
    ColourLight6: 238,75,106,200 // #EE4B6A
    ColourLight7: 238,75,106,200 // #EE4B6A
    ColourLight8: 238,75,106,200 // #EE4B6A
    ColourLight9: 238,75,106,200 // #EE4B6A
    Colour1: 56,46,50,190 // #382E32
    Colour2: 56,46,50,190 // #382E32
    Colour3: 56,46,50,190 // #382E32
    Colour4: 56,46,50,190 // #382E32
    Colour5: 56,46,50,190 // #382E32
    Colour6: 56,46,50,190 // #382E32
    Colour7: 56,46,50,190 // #382E32
    Colour8: 56,46,50,190 // #382E32
    Colour9: 56,46,50,190 // #382E32